div[id="article_id_9430"] .container, div[id^="article_id_9430_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9430"], div[id^="article_id_9430_"] {
  }
}
div[id="article_id_9430"], div[id^="article_id_9430_"] {
  page: article_id_9430;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9430:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9430 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9430:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9430:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9430"] div.text.text-content {
  }
  @page article_id_9430 {
  }
/* article container */
div.article[id="article_id_9430"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9430"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_9430"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9430"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9430"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-7f971055-5ec9-4e48-a622-95004ddb9b2f.embedded-block {border-radius:8px; width: 95%;}
#eb-e9c34180-1957-4c59-971e-8c44b889ee95.embedded-block {border-radius:8px; width: 95%;}
#eb-48fce16c-4fb7-411c-8993-22defee963d4.embedded-block {border-radius:8px; width: 95%;}
#eb-1a4bcc48-8236-40ac-8f40-71e1d02e5ddb.embedded-block {border-radius:8px; width: 95%;}
#eb-f873c400-3bd2-40b2-809a-4f0b935636dc.embedded-block {border-radius:8px; width: 95%;}
